body {
  background-color: #f2f1f1;
}
body.show-nr .osm-map .line-nr {
  display: inline;
}
body .osm-map .line-nr {
  display: none;
}
body .osm-map .map-icon {
  display: none;
}
body header {
  font-size: 10pt;
}
body header .order-lg-1 {
  margin: 1em;
}
body header .order-lg-1 .nav-link {
  padding: 0.2rem 1rem;
}
body header img#logo {
  max-width: 400px;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
  display: block;
}
body header .order-lg-3 {
  padding-top: 1em;
  padding-right: 2em;
  text-align: right;
}
body header .order-lg-3 svg {
  width: 32px;
  height: 32px;
  margin-top: 0.8em;
}
body .bottom-links a {
  margin-right: 0.5em;
}
body nav li {
  list-style: none;
  display: inline-block;
  margin-bottom: 0.3em;
}
body nav li button.btn.active {
  background-color: #83C9F4;
}
body nav li button.btn.active.science {
  background-color: #FFED85;
}
body h1 {
  font-size: 24pt;
}
body h2 {
  font-size: 21pt;
}
body h3 {
  font-size: 18pt;
}
body h1,
body h2,
body h3 {
  background-color: #ffcc00;
  color: #0066cc;
  padding: 0 1em;
}
body footer {
  margin-top: 3em;
  font-size: 8pt;
}
